<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Job 17 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="JB.html">Bible de Jésus-Christ</a><a class="location" href="JB.html">Job 17</a><a class="prev" href="JB16.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JB18.html">&gt;</a>
</div></div>
<div class="section chapter JB JB17 fra_bjc fra" dir="ltr" lang="fr" data-id="JB17" data-nextid="JB18" data-previd="JB16">
<div class="c">17</div>
<div class="p">
		<span class="v-num v-1">1&nbsp;</span><span id="JB17_1" class="v JB17_1" data-id="JB17_1">Mon souffle est corrompu, mes jours s'éteignent, le sépulcre m'attend !</span>

		<span class="v-num v-2">2&nbsp;</span><span id="JB17_2" class="v JB17_2" data-id="JB17_2">Certes, il n'y a que des moqueurs auprès de moi, et mon œil veille toute la nuit dans les chagrins qu'ils me font.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="JB17_3" class="v JB17_3" data-id="JB17_3">Je t'en prie, place donc toi-même ma caution près de toi ! Qui donc me frappera dans la main<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> ?</span>

		<span class="v-num v-4">4&nbsp;</span><span id="JB17_4" class="v JB17_4" data-id="JB17_4">Tu caches à leur cœur l'intelligence, c'est pourquoi tu ne les élèveras pas<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="JB17_5" class="v JB17_5" data-id="JB17_5">Celui qui parle avec flatterie à ses amis intimes, les yeux mêmes de ses enfants seront consumés.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="JB17_6" class="v JB17_6" data-id="JB17_6">Il a fait de moi la fable des peuples, je suis devenu un crachat devant eux.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="JB17_7" class="v JB17_7" data-id="JB17_7">Mon œil est obscurci par le chagrin, et tous les membres de mon corps sont comme une ombre<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="JB17_8" class="v JB17_8" data-id="JB17_8">Les hommes droits en sont étonnés, et l'innocent s'élève contre l'athée.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="JB17_9" class="v JB17_9" data-id="JB17_9">Mais le juste tient ferme dans sa voie, et celui qui a les mains pures croît en force.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="JB17_10" class="v JB17_10" data-id="JB17_10">Mais quant à vous, revenez ! Venez, je vous prie ! Car je ne trouve pas de sage parmi vous !</span>

		<span class="v-num v-11">11&nbsp;</span><span id="JB17_11" class="v JB17_11" data-id="JB17_11">Mes jours sont passés, mes desseins sont rompus, et les pensées de mon cœur sont dissipées.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="JB17_12" class="v JB17_12" data-id="JB17_12">Ils changent la nuit en jour, et face aux ténèbres, ils disent que la lumière est proche !</span>

		<span class="v-num v-13">13&nbsp;</span><span id="JB17_13" class="v JB17_13" data-id="JB17_13">Certes, je n'ai plus qu'à attendre le schéol qui va être ma maison, je dresserai mon lit dans les ténèbres.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="JB17_14" class="v JB17_14" data-id="JB17_14">Je crie à la fosse : Tu es mon père ! et aux vers : Vous êtes ma mère et ma sœur !</span>

		<span class="v-num v-15">15&nbsp;</span><span id="JB17_15" class="v JB17_15" data-id="JB17_15">Où est donc mon espérance ? Mon espérance, qui peut la voir ?</span>

		<span class="v-num v-16">16&nbsp;</span><span id="JB17_16" class="v JB17_16" data-id="JB17_16">Elle descendra au fond du schéol, lorsque ensemble nous aurons du repos dans la poussière.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">17:3</a><span class="text">Pr. 6:1, 17:18.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">17:4</a><span class="text">De. 29:4 ; Mt. 11:25.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">17:7</a><span class="text">Ps. 6:7, 31:10.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="JB16.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JB18.html">&gt;</a>
</div></div>
</body>
</html>